Bug 604412 - poppler-devel depends on gtk-doc unnecessarily
Summary: poppler-devel depends on gtk-doc unnecessarily
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: poppler
Version: 15
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Marek Kašík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks: 604169
TreeView+ depends on / blocked
 
Reported: 2010-06-15 20:58 UTC by Felipe Contreras
Modified: 2011-06-22 12:18 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-06-22 12:18:52 UTC


Attachments (Terms of Use)

Description Felipe Contreras 2010-06-15 20:58:18 UTC
There's no need to depend on gtk-doc to install .html files. See the tracking bug for details.

Comment 1 Felipe Contreras 2011-05-25 12:17:23 UTC
Still present on F15.

See the revised guidelines which mention specifically gtk-doc:
http://fedoraproject.org/wiki/PackagingGuidelines#File_and_Directory_Ownership

Comment 2 Marek Kašík 2011-06-22 12:18:52 UTC
Hi,

I've fixed this in rawhide.

Regards

Marek


Note You need to log in before you can comment on or make changes to this bug.